/*
  +----------------------------------------------------------------------+
  | PHP Version 5                                                        |
  +----------------------------------------------------------------------+
  | This source file is subject to version 3.0 of the PHP license,       |
  | that is bundled with this package in the file LICENSE, and is        |
  | available through the world-wide-web at the following url:           |
  | http://www.php.net/license/3_0.txt.                                  |
  | If you did not receive a copy of the PHP license and are unable to   |
  | obtain it through the world-wide-web, please send a note to          |
  | license@php.net so we can mail you a copy immediately.               |
  +----------------------------------------------------------------------+
  | Author: Sara Golemon <pollita@php.net>                               |
  +----------------------------------------------------------------------+
*/

/* $Id: php_operator.h,v 1.4 2006/02/08 21:22:16 pollita Exp $ */

#ifndef PHP_OPERATOR_H
#define PHP_OPERATOR_H

#define PHP_OPERATOR_EXTNAME	"operator"
#define PHP_OPERATOR_EXTVER		"0.3"

#if PHP_MAJOR_VERSION == 5 && PHP_MINOR_VERSION == 0
typedef struct {
	zval *var;
} zend_free_op;
#endif


extern zend_module_entry operator_module_entry;
#define phpext_operator_ptr &operator_module_entry

#endif


/*
 * Local variables:
 * tab-width: 4
 * c-basic-offset: 4
 * End:
 * vim600: noet sw=4 ts=4 fdm=marker
 * vim<600: noet sw=4 ts=4
 */
